body{
/*
margin:0px!important;background:#fff url('/img/bg.png') repeat-y top center;}
*/
margin:0px!important;background:#fff repeat-y top center;}
.navitable{text-align:center;border-spacing:0px!important;background:#262626;border:0!important;}
.searchmod{display:none;}
img{border:0px;}
.news {width:500px!important;padding:0px;} 
#n1,#n2,#n3,#n4,#n5,#n6,#n7{position:relative;z-index:30;}
h4{padding-bottom: 15px;}
body, p, tr,td, table{
border-spacing: 0px!important;
FONT-SIZE: 13px;
COLOR: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
p{padding:5px 0;}
A {
COLOR: #990505; TEXT-DECORATION: none;
}
A:hover {
COLOR: #000; TEXT-DECORATION: underline;
}

form{
        display: inline;
        margin: 0;
        padding: 0;
}

input,textarea,select {
color : #000000;
font: normal 10px Helvetica, Verdana, Arial, sans-serif;
}

hr {
height: 0px; border: solid #3F1D80 0px; border-top-width: 1px;
}
border { 
border: solid #3F1D80 1px;
}

td.block-header,td.block-footer,td.block-center {
}
td.block-center {width:100%!important;padding:0px;} 
.about{width:500px!important;padding:0px;} 
td.block-right {width:242px!important;}
td.block-left{width:254px!important;}
.white {
color: #FFFFFF;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size: 12px;
}

.inst {
color: #000000;
font-weight: normal;
font-family: Times New Roman;
font-size: 52px;
}

.inst1 {
color: #000000;
font-weight: normal;
font-family: Times New Roman;
font-size: 32px;
}

.inst2 {
color: #8000000;
font-weight: normal;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size: 14px;
}

.inst3 {
width:100%;
margin-top:20px;
padding:20px 0px!important; 
color:#fff;
text-align:Center;
background: #000;
font-weight: normal;
font-family: Arial, Verdana, sans-serif;
font-size: 16px;
}

.white:hover {
color: #FFFFFF;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size: 12px;
}

.title {
font-weight: bold;
color: #000000;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size: 16px;
}

.smalltitle {
font-weight: bold;
color: #000000;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size: 13px;
}

.newstitle {
font-weight: normal;
color: #000000;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size: 14px;
}

.cattitle {
font-weight: normal;
color: #000000;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size: 12px;
}

.cattitle:hover {
font-weight: normal;
color: #ff0000;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size: 12px;
}

.kr {
font-weight: normal;
color: #FFFFFF;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size: 12px;
}

.kr:hover {
font-weight: normal;
color: #000000;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size: 12px;
}

.pagetitle1 { 
font-weight: normal;
color: #BB0000;
font-family: Arial, Verdana, sans-serif;
font-size: 20px; 

}

.blocktitle {
text-align:center;
font-weight: normal;
color: #????1100;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 14px;
}

.blockcentertitle {
font-weight: normal;
color: #000000;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 14px;
}

.activenum {
color: #000000; font-size: 11px;
font-weight : bold;
background-color: #EFEFEF;
padding-left : 5px;
padding-right : 5px;
padding-top : 5px;
padding-bottom : 5px;
}

.activenum:hover {
color: #000000; font-size: 11px;
font-weight : bold;
background-color: #EFEFEF;
padding-left : 5px;
padding-right : 5px;
padding-top : 5px;
padding-bottom : 5px;
}

.noactivenum {
color: #FFFFFF; font-size: 11px;
font-weight : bold;
background-color: #3F1D80;
padding-left : 5px;
padding-right : 5px;
padding-top : 5px;
padding-bottom : 5px;
}

.activelink {
font-weight: bold;
color: #BB0000;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 13px;
}

.activelink:hover {
font-weight: bold;
color: #BB0000;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 13px;
}

.noactivelink {
font-weight: bold;
color: #BB0000;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 13px;
}

.search {
color: #FFFFFF;
background-color: #FFFFFF;
border: 1px solid #ACB0B0;
margin-top: 15px;
}

* {box-sizing: border-box;}
form {
  position: relative;
  width: 300px;
  margin: 0 auto;
}
input {
  width: 98%;
  height: 20px;
  padding-left: 10px;
  border: 1px solid #a3a3a3;
  border-radius: 3px;
  outline: none;
  background: #FFFFFF;
  color: #919192;
  box-shadow: 1px 1px 5px rgba(122,122,122,0.5);
  font-family: Verdana;
  font-size: 12px;
}
button {
  position: absolute; 
  top: 0;
  right: 2px;
  width: 42px;
  height: 22px;
  border: none;
  background: #7BA7AB;
  border-radius: 0 3px 3px 0;
  cursor: pointer;
}
button:before {
  content: "\f002";
  font-family: FontAwesome;
  font-size: 18px;
  color: #F9F0DA;
}


.footer a:link,
.footer a:visited{
        color: #FFF;
}

.tdtitle{
        background: #EEEEEE;
        color: #000;
        font-size: 11px;
        font-weight: bold;
}

.tdtext{
        background: #FCFCFC;
        color: #000000;
}
.tdtext2{
        background: #EFEFEF;
        color: #000000;
}


#content {
	clear:both;
	position:relative;
	border:1px solid #acacac;
	width:950px;
	margin:1px auto;
}
.infoPanel {
	padding:0;
	margin:0;
	list-style:none;
	width:950px;
	height:300px;
	background:#333;
	position:relative;
	font-family:Helvetica, verdana, sans-serif;
}
.infoPanel li {
	width:300px;
	float:left;
	clear:left;
	height:100px;
	color:#fff;
}
.infoPanel li a.infoLink {
	display:block;
	width:300px;
	height:100px;
	overflow:hidden;
	text-decoration:none;
	border:0;
	color:#aeaeae;
	font-size:13px;
        
}
.infoPanel li a.infoLink p {
	color:#FFFFFF;
	font-size:12px;
        text-align:left;
	display:block;
	width:280px;
        font-family:Helvetica, verdana, sans-serif;
	text-decoration:none;
	margin-top:3px;
        padding-right:5;
	padding-left:5;
}
.infoPanel li a.current {
	background:url("/template/Default/images/back.png");
	position:absolute;
	z-index:1;
}
.infoPanel li {
	background:url("/template/Default/images/back2.png") repeat scroll 0 0 transparent;
}
.infoPanel li a.infoLink img {
	display:block;
	width:52px;
	height:50px;
	float:left;
	margin:20px 10px 0 20px;
	border:1px solid #888;
}
.infoPanel li a.infoLink span {
	display:block;
	padding:20px 20px 0 0;
	width:280px;
	font-weight:bold;
        padding:5;
}
.infoPanel li a.current span {
	color:white;
	font-weight:bold;
        font-size:13px;
        width:280px;
        padding:5;;
}
.infoPanel li div img {
}
.infoPanel li div {
	position:absolute;
	right:1px;
	bottom:0;
	width:653px;
	height:300px;
	background:#333;
	display:none;
	overflow:hidden;
}
.infoPanel li div a {
	color:#000;
	text-decoration:none;
	font-size:13px;
}
.line  {
 border-top: 1px dashed #696969;
 height:18px;
 background: url(images/scissors.png) no-repeat 10px -18px;
 box-shadow: 0 8px 10px -10px #8c8b8b inset;
}
.leftfoto{
float:left;
margin: 4px 10px 2px 0px;
border:1px solid #CCC;
padding:6px;
box-shadow: 0.1em 0.1em 5px rgba(122,122,122,0.8);
}

.centerfoto{
float:center;
margin: 2px 2px 2px 2px;
border:1px solid #CCC;
padding:5px;
box-shadow: 0.1em 0.1em 3px rgba(122,122,122,0.8);
}
.read-more-state {
display: none;
}
 
.read-more-target {
opacity: 0;
max-height: 0;
font-size: 0;
transition: .25s ease;
}
 
.read-more-state:checked ~ .read-more-wrap .read-more-target {
opacity: 1;
font-size: inherit;
max-height: 999em;
}
 
.read-more-state ~ .read-more-trigger:before {
content: 'Подробнее...';
}
 
.read-more-state:checked ~ .read-more-trigger:before {
content: 'Закрыть';
}
 
.read-more-trigger {
cursor: pointer;
display: inline-block;
padding: 0 .5em;
color: #666;
font-size: .9em;
line-height: 2;
border: 1px solid #808080;
border-radius: .20em;
box-shadow: 0.1em 0.1em 2px rgba(180,180,180,0.8);
}





